[Unit]
Description=NebuleAir WiFi Power Save Service
After=network-online.target
Wants=network-online.target

[Service]
Type=oneshot
ExecStart=/usr/bin/python3 /var/www/nebuleair_pro_4g/wifi/power_save.py
User=root
StandardOutput=journal
StandardError=journal

[Install]
WantedBy=multi-user.target
